まつもと ゆきひろです

In message "[ruby-list:21647] Re: ruby 1.4.4"
    on 00/03/27, Wakou Aoyama <wakou / fsinet.or.jp> writes:

|shellwords.rb は、ArgError --> ArgumentError 等の修正も行われているの
|で、1.4 系も新しい物の方が良いと思います。

了解。